Service Desk - Bug #1484

Sl User Login: For Tickets with Status Resolved and Closed ,Push Ticket option should not be

displayed
21/10/2024 03:22 PM - Krishna Kanth A

Status: Closed Start date: 21/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,
For Sl User Login, Push Ticket option should not be displayed
for Tickets with Status as Resolved and Closed.

Kindly refer to the attached Screenshot.

History

#1 - 21/10/2024 03:23 PM - Krishna Kanth A
- File SI_User_Push_Ticket.jpg added

- Description updated

#2 - 22/10/2024 02:51 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #4.

#3 - 20/11/2024 07:32 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 193211.png added
- File Screenshot 2024-11-20 193203.png added

Done

#4 - 25/11/2024 01:29 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#5 - 25/11/2024 03:01 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 25/11/2024 04:59 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#7 - 01/12/2024 05:44 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Production Environment

#8 - 01/12/2024 05:46 PM - Krishna Kanth A
- File 1484_Prod.jpg added
- Status changed from Ready for Prod to Closed
http://tools.satragroup.in/redmine/issues/4

Tested in Prod Successfully, proceeding for ticket closure.
